html,body
{

background-color:black;
border: solid green 0px;

}


#sousFond
{

margin-top:50px;
height:539px;
text-align:center;
background-image:url("photos/general/fondfond4.png");
border: solid red 0px;
background-repeat:no-repeat;

}


#fond
{

margin-top:40px;
margin-left:350px;
height:539px;
width:900px;
background-image:url("photos/general/fond5.jpg");
background-repeat:no-repeat;
border: solid yellow 1px;
}


#yakay
{
background-image:url("../../uploads/images/intro/yakay9.png");
background-repeat:no-repeat;
position:absolute;
height:500px;
width:800px;
margin-left:100px;
margin-top:70px;

}

#logo
{
position:absolute;
height:250px;
width:250px;
margin-left:200px;
margin-top:90px;
background-image:url("../../uploads/images/intro/sorciere4.png");
border:0px black solid;
}

#f
{
position:absolute;
height:30px;
width:100px;
Margin-left:150px;
margin-top:512px;
font-family:calibri, arial, serif;
font-weight:bold;
color:rgb(0,0,0);
border:0px solid black;


}

#francais a
{

text-decoration:none;
visited:white;
}

#f a :hover
{
color:white;
}

#d
{
position:absolute;
height:30px;
width:100px;
Margin-left:400px;
margin-top:512px;
font-family:calibri, arial, serif;
font-weight:bold;
color:black;
border:0px solid black;
}

#deutsch
{
color:#323232;
}

#deutsch a :hover
{
color:black;
}

#i
{
position:absolute;
height:30px;
width:100px;
Margin-left:650px;
margin-top:512px;
font-family:calibri, arial, serif;
font-weight:bold;
color:black;
border:0px solid black;
}

#italiano a :hover
{
color:black;
}